Subject: New Procedure for late cancellations
From: Release Concierge <[email-masked]>
To: release <[email-masked]>, Pritish <[email-masked]>, Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, [email-masked], Kris Waldman <[email-masked]>, Linda Townsend <[email-masked]>, Rebecca Dybala <[email-masked]>, [email-masked]
Date: Thu, 23 Feb 2023 21:05:44 -0500

Hi all !

Just want to share a new procedure for the late cancellations that happen.
If a client cancels *under* the 24 hour window, we are still to cancel them
out of the schedule. We are then going to send an email to Rebecca D.,
about what provider had a cancellation, and for exactly what service. This
way, the providers will still get paid for the missed appointment, but
there will also be an opening for another client to book. Our 24 hour
cancellation policy is in place to protect our providers, and by doing this
we are closing that loop.

For no-shows, (someone who does not show up at all), we are to leave their
appointment entirely. Even if it turns brown. This will also allow the
provider to get paid for the service.

Please let me know if you have any questions! I'm here to help :)
Best,
Katarina K